httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Markus Wichitill <ma...@gmx.de>
Subject Version check of Test::More broken
Date Fri, 20 May 2005 06:53:19 GMT
The build version check doesn't correctly recognize the Test::More version 
number. Installed is Test::More 0.60.

$ perl Makefile.PL
perl: 5.8.6 ok
mod_perl: 2.000000 ok
Apache::Test: 1.24 ok
ExtUtils::MakeMaker: 6.28 ok
ExtUtils::XSBuilder: 0.27 ok
build/version_check.pl failed: Test::More version 0.6 unsupported (0.47 or 
greater is required).
# Looks like your test died before it could output anything.
Please upgrade Test::More first.

The configuration succeeds anyway.

Mime
View raw message